/* INPUT DATE*/
#billing_date_of_birth { 
  font: 1.2em sans-serif;
  padding: 0.5em 1em;
}

input::placeholder,
select.show-placeholder,
select option:first-child {
	color: #999;
}

select.show-placeholder option {
	color: #000;
}

/* Display the dropdowns next to each other */
#date-select-wrapper {
  display: flex;
  max-width: 300px; /* just for this demo */
}

#date-select-wrapper > * {
		flex-grow: 1;
		width: auto;
		margin: 0;
}

#billing_date_of_birth {
    border: none;
    display: none;
}

#billing_date_of_birth_field {
    border: 1px solid #eeeeee;
    padding: 12px !important;
    background-color: #fff;
}

#billing_date_of_birth_field .show-placeholder {
    border: 1px solid #eee;
    background-color: #fff;
}

#billing_gender_field {
    border: 1px solid #eeeeee;
    padding: 12px !important;
    margin-top: -11px;
    background-color: #fff;
}

#billing_date_of_birth_field select {
    background-color: #fff !important;
    border: 1px solid #eee;
}

#billing_gender_m {
    margin-right: 10px;
}

label[for=billing_date_of_birth]
{
    margin-bottom: 20px;
}


#billing_gender_field .woocommerce-input-wrapper {
    display: inline-flex;
}

#billing_gender_field .radio {
    line-height: 1.5;
    margin-right: 10px;
}

#billing_gender_f {
    width: 20px;
    margin: 0;
}

#billing_gender_m{
    width: 20px;
    margin-left: 0;
}